## setFontSpacing

### Syntax:

    setFontSpacing (spacingValue);

### Purpose:

Sets how much of a gap is added between characters when pasting text onto the screen. Positive values for spacingValue mean a gap of the specified number of pixels. Negative values mean characters overlap. A value of 0 means characters are placed snugly next to each other, with no gap nor overlap.

The initial spacing value... i.e. how much space there is between characters before setFontSpacing has been called... is -1 (each character overlaps the last by 1 pixel).

### Return value:

No return value.

### See also:

setFont

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012